OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.DrawRangeElements

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_draw_range_elements extension, see http://www.opengl.org/registry/specs/EXT/draw_range_elements.txt.

Synopsis

- glDrawRangeElements :: GLenum -> GLuint -> GLuint -> GLsizei -> GLenum -> Ptr a -> IO ()
- gl_MAX_ELEMENTS_VERTICES :: GLenum
- gl_MAX_ELEMENTS_INDICES :: GLenum

# Functions

glDrawRangeElements :: GLenum -> GLuint -> GLuint -> GLsizei -> GLenum -> Ptr a -> IO ()

# Tokens

gl_MAX_ELEMENTS_VERTICES :: GLenum

gl_MAX_ELEMENTS_INDICES :: GLenum